.destaques-videos-e-programacao.separador {
    display: none;
}

.destaque.box-seis-fotos .separador {
    display: none;
}

.coluna-pulse .navegacao ul li a {
    background-image: url(sprite-politica-1.png);
}
.coluna-pulse .navegacao .destaques-regiao a.on, .coluna-pulse .navegacao .destaques-regiao a.on:hover {
    background-position: 0 -136px;
}
.coluna-pulse .navegacao .destaques-regiao a {
    background-position: 0 -12px;
}
.coluna-pulse .navegacao .destaques-regiao a:hover {
    background-position: 0 -74px;
}
.coluna-pulse .navegacao .destaques-regiao a.on, .coluna-pulse .navegacao .ultimas-regiao a.on:hover {
    background-position: 0 -136px;
}
.coluna-pulse .navegacao .ultimas-regiao a {
    background-position: -120px -12px;
}
.coluna-pulse .navegacao .ultimas-regiao a:hover {
    background-position: -120px -74px;
}
.coluna-pulse .navegacao .ultimas-regiao a.on, .coluna-pulse .navegacao .ultimas-regiao a.on:hover {
    background-position: -120px -136px;
}
.coluna-pulse .navegacao .brasil-mundo a {
    background-position: -239px -12px;
}
.coluna-pulse .navegacao .brasil-mundo a:hover {
    background-position: -239px -74px;
}
.coluna-pulse .navegacao .brasil-mundo a.on, .coluna-pulse .navegacao .brasil-mundo a.on:hover {
    background-position: -239px -136px;
}

#widget-countdown .countdown-icone {
    background-position: -131px 0 !important;
}
